Redmine - Patch #12188

Simplified Chinese translation with zh.yml file based on Rev:10681

2012-10-23 05:33 - Steven Wong

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 2.1.3

Description

I've updated the zh.yml file for Rev:10681

please check it.

Associated revisions

Revision 10699 - 2012-10-23 08:17 - Toshi MARUYAMA
Simplified Chinese translation for 2.1-stable updated by Steven Wong (#12188)

Revision 10700 - 2012-10-23 08:18 - Toshi MARUYAMA
Simplified Chinese translation for trunk updated by Steven Wong (#12188)

Revision 10701 - 2012-10-23 09:57 - Toshi MARUYAMA
Merged r10699 from trunk (#12188)

Simplified Chinese translation for 2.1-stable updated by Steven Wong.

History

#1 - 2012-10-23 07:17 - Toshi MARUYAMA
- Category set to Translations

- Status changed from Resolved to New

There is no changes in your zh.yml and Subversion.
Please re-post.

#2 - 2012-10-23 07:47 - Steven Wong
- File zh.yml added

- Status changed from New to Resolved
toshio harita MARUYAMA

Thanks

Sorry for that, | uploaded the wrong file.

I've reuploaded the file, please check it.

#3 - 2012-10-23 11:43 - Toshi MARUYAMA
- Status changed from Resolved to Closed

- Target version set to 2.1.3

Committed in trunk r10699, r10700 and 2.1-stable r10701, thanks.

Files
zh.yml 45.4 KB 2012-10-23 Steven Wong
2025-05-09 12



https://www.redmine.org/users/10651
https://www.redmine.org/projects/redmine/repository/svn/revisions/10699
https://www.redmine.org/projects/redmine/repository/svn/revisions/10700
https://www.redmine.org/projects/redmine/repository/svn/revisions/10701

zh.yml 45.3 KB 2012-10-23 Steven Wong

2025-05-09 22


http://www.tcpdf.org

